.box_container{color:#fff !important;}
.box_container .content{padding:10px 0px;color:#fff !important;}
.dangky{width:49%;float:left;}
.dangky_frm{padding:10px 20px;position:relative;border:1px solid #D6D6D6;margin-top:10px;box-sizing:border-box;float:left;width:100%;}
div.dangnhap{float:right;width:49%;position:relative;}
div.tieude_dangky{position:absolute;background:#F7F7F7;padding:3px 15px;top:-16px;left:20px;border:1px solid #D6D6D6;font-size:13px;}
div.tieude_dangnhap{border-bottom:1px solid #D6D6D6;line-height:35px;margin-bottom:10px;font-size:13px;}
.popup_thongbao{width:300px;background:#fff;text-align:center;border:1px solid #D0CFCF;font-size:13px;}
.popup_thongbao .tieude_tb{background:#E80019;padding:7px;color:#fff;text-transform:uppercase;font-weight:bold;}
.popup_thongbao .popup_kq{padding:10px;font-weight:bold;color:#4C4C4C;}
.line_lienhe{border-bottom:1px solid #CCC;margin-bottom:2%;padding-bottom:1%;}
.frm_dangky{width:100% !important;}
div.frm_lienhe{font-size:13px;position:relative;float:left;width:49%;}
.bando{float:right;width:49%;}
.bando iframe {
	width: 100% !important;
	height: 450px !important;
}

.thongbao{font-size:20px;color:red;position:absolute;top:35%;width:100%;text-align:center;}
.thongbao p{text-align:center;}
div.frm_lienhe .item_lienhe{margin-bottom:2%;}
div.frm_lienhe .item_lienhe_b{text-align:center;}
div.frm_lienhe .item_lienhe p{float:left;min-width:120px;}
div.dangky .item_lienhe p{clear:both;float:none;}
.item_lienhe img{float:left;margin-bottom:2%;}
#reset_capcha{color:#ee0303;float:left;font-size:20px;margin-left:2%;text-shadow:1px 1px 1px #000;transition:1s;}
#reset_capcha:hover{transform:rotate(360deg);color:#000;}
.baove{float:left !important;}
div.frm_lienhe .item_lienhe span{color:red;margin-left:3px;}
div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password'],div.frm_lienhe .item_lienhe select{width:100%;padding:5px 10px;border:1px solid #D6D6D6;box-sizing:border-box;background:#F7F7F7;}
div.frm_lienhe .item_lienhe input:focus,div.frm_lienhe .item_lienhe textarea:focus{box-shadow:0 0 3px #000;}
div.dangky_frm .item_lienhe input[type='text'],div.dangky_frm .item_lienhe textarea,div.dangky_frm .item_lienhe input[type='password'],div.dangky_frm .item_lienhe select{width:100%;}
div.frm_lienhe .item_lienhe input[type='button'],div.frm_lienhe .item_lienhe input[type='reset'],div.frm_lienhe .item_lienhe input[type='submit']{padding:7px 25px;background:#ee0303;border:none;color:#fff;font-size:12px;cursor:pointer;box-sizing:border-box;text-transform:uppercase;border:1px solid #FFF;box-shadow:2px 2px 2px #af000e;border-radius:5px;}
.btn_dangnhap{padding:7px 25px;background:#ee0303;border:none;display:block;color:#fff;border-radius:3px;margin:10px 0px;cursor:pointer;box-sizing:border-box;text-transform:uppercase;text-decoration:none;float:left;margin-right:5px;}
.date{background:#F7F7F7 url(../images/i_date.png) 98% center no-repeat !important;padding-right:8%;cursor:pointer;}
#tendangnhap{background:#F7F7F7 url(../images/i_user.png) 2% center no-repeat !important;padding-left:8%;}
#matkhau,#nhaplaimatkhau,#matkhaucu{background:#F7F7F7 url(../images/i_pass.png) 2% center no-repeat !important;padding-left:8%;}
.box_news{margin-bottom:20px;width:100%;color:rgba(153,153,153,1);font-size:13px;float:left;width:49%;}
.box_new_right{float:right;}
.box_news h3 a{font-size:17px;font-family:'myFont';color:#fff;font-weight:normal;}
.box_news h3 a:hover{color:#0fd0fc;transition:0.4s;}
.box_news a.chitiet{color:#00F;}
.box_news a{text-decoration:none;}
.box_news a img{float:left;transition:1s;border:1px solid #DCDCDC;width:32%;margin-right:10px;padding:3px;background:#fff;}
.box_news .mota{color:#fff;}
.othernews{margin-top:4%;}
.othernews .cactinkhac{font-size:25px;color:#333;font-family:'myFont';text-transform:capitalize;}
.othernews ul.phantrang{list-style:none;margin-left:15px;}
.othernews ul.phantrang li{color:#501818;}
.othernews ul.phantrang li i{color:#71b7f9;margin-right:10px;}
.othernews ul.phantrang li a{font-size:14px;color:#666;}
.othernews ul.phantrang li a:hover{color:red;padding-left:10px;transition:0.4s;}
#map_canvas{height:430px;width:99%;margin:0px auto;border:1px solid #BBB;}
.map_description{color:#000000;overflow:auto;max-width:300px;}
.map_title{color:#30A602;font-weight:bold;}

.pagination{margin:auto;width:auto;text-align:center;margin-top:10px;}
.pages{}
.pages li.prev{margin-right:15px;}
.pages li.next{margin-left:15px;}
.pages li{display:inline-block;margin:5px 2px;}
.pages li a{height:25px;padding:4px 8px;text-decoration:none;color:#666666;font-weight:bold;border:1px solid #d5d5d5;font-size:11px;border-radius:5px;}
.pages li a:hover{background:#f6f6f6;}
.pages li .active{background:#501818;color:#fff;border-color:#501818;}
.pages li .active:hover{background:#2a313d;}
#pre-loader{background:#F5F5F5;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;}
#pre-loader #wrap{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;display:block;text-align:center;width:100px;height:30px;}
#preloader_1{position:relative;}
#preloader_1 span{display:block;bottom:0px;width:9px;height:5px;background:#9b59b6;position:absolute;animation:preloader_1 1.5s infinite ease-in-out;}
#preloader_1 span:nth-child(2){left:11px;animation-delay:.2s;}
#preloader_1 span:nth-child(3){left:22px;animation-delay:.4s;}
#preloader_1 span:nth-child(4){left:33px;animation-delay:.6s;}
#preloader_1 span:nth-child(5){left:44px;animation-delay:.8s;}
@keyframes preloader_1{0%{height:5px;transform:translateY(0px);background:#9b59b6;}25%{height:30px;transform:translateY(15px);background:#3498db;}50%{height:5px;transform:translateY(0px);background:#9b59b6;}100%{height:5px;transform:translateY(0px);background:#9b59b6;}}